[Panel]
Background = Panel.bmp

[Speedometer]
Type = 0
Needle = 192,192,192
Center = 182,276
Radius = 48
Background = SpdBg.bmp
Cover = SpdCover.bmp
Angle = 60
Maximum = 160

[BrakeIndicator]
Image = Brake.bmp
Corner = 306,226
Width = 15
[Watch]
Needle = 192,192,192
Background = WatchBg.bmp
Center = 393,250
Radius = 15
[PilotLamp]
TurnOn = PlOn.bmp
TurnOff = PlOff.bmp
Corner = 365,288
